// остаток от деления
console.log(5 % 3); // остаток от деления 2
console.log(8 % 4); // остаток от деления 0
// возведение в степень
console.log(5 ** 2); // 5 в степени 2 = 25
console.log(5 ** 0); // любое число в степени 0 = 1

// строки
console.log("Это " + "сложение строк"); // Это сложение строк
// приведение к строке
console.log(1 + '2'); // '12'
// сложение и приведение к строке
console.log(2 + 1 + '3') // '33' а не '213'
// остальные операторы приводят к числу
console.log('10'/2); // число 5
console.log('10' - 5) // число 5